## python-unicodedata2 14.0.0+ds

=== debian/changelog ===
python-unicodedata2 (14.0.0+ds-8) unstable; urgency=medium

  * Fix FTBFS without network access (Closes: #1006790)
    - debian/patches: avoid network access during build
    - debian/rules: fix symlinking data from unicode-data during build

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 05 Mar 2022 09:03:11 +0800

python-unicodedata2 (14.0.0+ds-7) unstable; urgency=medium

  * debian/control:
    - Fix Vcs-* field
    - Add Built-Using: unicode-data (= 14.0.0) (Closes: #1006739)
  * debian/copyright: Remove license clauses from unicode-data

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 04 Mar 2022 17:24:46 +0800

python-unicodedata2 (14.0.0+ds-6) unstable; urgency=medium

  * Source-only upload

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 03 Mar 2022 12:13:54 +0800

python-unicodedata2 (14.0.0+ds-5) unstable; urgency=medium

  * debian/copyright: Requested by Boyuan Yang to remove copyright holder from
    debian/*

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 27 Feb 2022 12:25:57 +0800

python-unicodedata2 (14.0.0+ds-4) unstable; urgency=medium

  * debian/copyright: Add missing copyright info

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 27 Feb 2022 12:14:58 +0800

python-unicodedata2 (14.0.0+ds-3) unstable; urgency=medium

  * debian/patches: Import ucd_3_2_0 from Python Standard Library
  * debian/README.debian: Removed due to ucd_3_2_0 being available

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 15 Feb 2022 22:23:30 +0800

python-unicodedata2 (14.0.0+ds-2) unstable; urgency=medium

  * Initial release (Closes: #902029)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 15 Feb 2022 10:02:49 +0800
