=== debian/control ===
Source: python-unicodedata2
Section: python
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-all-dev,
 unicode-data (>= 14.0.0)
Standards-Version: 4.6.0
Homepage: https://github.com/fonttools/unicodedata2
Vcs-Browser: https://salsa.debian.org/fonts-team/python-unicodedata2
Vcs-Git: https://salsa.debian.org/fonts-team/python-unicodedata2.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-unicodedata2
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Built-Using: unicode-data (= 14.0.0-1.1)
Description: Python unicodedata backport/updates
 This package provides backports and updates to Python's standard unicodedata.
