## python-unicodedata2 14.0.0+ds2

=== debian/changelog ===
python-unicodedata2 (14.0.0+ds2-1) unstable; urgency=high

  * Team upload.
  * New upstream snapshot 2022-09-15.
    + Fix FTBFS with unicode-data 15.0.0-1. (Closes: #1020090)
  * debian/control: Hardcode rebuild with unicode-data/15.0.0-1.
  * debian/control: Add build-test-dependency pytest and coverage.
  * debian/patches: Refresh patches.
  * debian/rules: Use dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Sep 2022 13:34:24 -0400
