=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Generate unicode data headers
 	mkdir -p data
 	unicode_ver=`dpkg -s unicode-data | grep '^Version: ' | sed 's/^Version: \(.*\)-.*$$/\1/'`; \
@@ -18,5 +18,3 @@
 	bunzip2 -ckd /usr/share/unicode/Unihan_NumericValues.txt.bz2 > data/Unihan_NumericValues.txt
 	python3 makeunicodedata.py
 	rm -rf data
-
-	dh_auto_build
