=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%unicodedata2-$1.tar.gz%,oversionmangle=s/(.*)/$1+ds/,dversionmangle=s/\+ds\d*$//" \
   https://github.com/fonttools/unicodedata2/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
