## python-unicodedata2 16.0.0%2Bds

=== debian/changelog ===
python-unicodedata2 (16.0.0+ds-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 22:03:43 +0000

python-unicodedata2 (16.0.0+ds-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * Build with unicode-data 16 (Closes: #1114335)
  * debian/gbp.conf: explicitly use pristine-tar
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

  [ Bastian Germann ]
  * Team-maintain the package in only one team

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 11:10:20 -0400
