## python-unicodedata2 16.0.0+ds

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
  Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,13 +13,12 @@
  python3-pytest <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-coverage <!nocheck>,
- unicode-data (>= 15.1.0),
-Standards-Version: 4.6.1
+ unicode-data (>= 16.0.0),
+Standards-Version: 4.7.2
 Homepage: https://github.com/fonttools/unicodedata2
 Vcs-Browser: https://salsa.debian.org/fonts-team/python-unicodedata2
 Vcs-Git: https://salsa.debian.org/fonts-team/python-unicodedata2.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-unicodedata2
 Architecture: any
