## python-unicodedata2 18.0.0+ds

=== debian/changelog ===
python-unicodedata2 (18.0.0+ds-1) experimental; urgency=medium

  *Team upload

  [ Alastair McKinstry ]
  * New upstream release
  * Build with unicode-data-17

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 09 Dec 2025 14:13:23 +0000
