=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-coverage <!nocheck>,
- unicode-data (>= 16.0.0),
+ unicode-data (>= 17.0.0),
 Standards-Version: 4.7.2
 Homepage: https://github.com/fonttools/unicodedata2
 Vcs-Browser: https://salsa.debian.org/fonts-team/python-unicodedata2
